Subject: my passwork is stuck and so is my mail

From: "Lisa Reimer-bosh (WST)" <[email-masked]>
Date: Fri, 28 Jun 1996 08:19:54 -0400 (EDT)

since I received my new computer and had to reconfigure to a pentium
processor with Win95, I have had trouble with my password and with
staying on-line. Would you please help me with this process. All of my
configurations to get on-line are correct through Dial-Up Network and
Hyperterminal. I use Telnet to connect to Pine. My domain server is
usf.edu. I go to the University of South Florida. Thank you for your help.

	Sincerely,
	Lisa Reimer-Bosch <[email-masked]>